/* css styles */

@media (max-width: 575px) {

.link-cards .card {
    margin-bottom: 20px;
    margin-right: 35px;
}

}

@media (min-width: 576px) { 
.link-cards {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.link-cards .card {
    width: 190px;
    margin: 0 20px 12px 0;
}


}


.link-cards .card {
    border: none;
    padding: 0;
}

.link-cards .card-title h4 {
    margin-top: 0;
}

.link-cards .card-title p {
    margin-bottom: 0;
}

.link-cards .card-subtitle {
    margin-bottom: 0.7rem;
}

.link-cards .card-body {
    padding: 0.5rem;
    padding-left: 0.1rem;
}

.link-cards .card-body ul {
    margin-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

.link-cards .card-body ul a {
    text-decoration: none;
}

.link-cards .card-body ul li {
    padding-bottom: 0.2rem;
}

.card .source-code {
    margin-top: 3px;
}

.red {
    color: red;
}

.wrap-list li {
    word-wrap: break-word;
    overflow-wrap: break-word;
    word-break: break-all;
  }